@import url("../Orion/99-Orion.css");

.body-main,
.col-primary {
  background-color: #EDE8F0;
}

.nav-expanded .primary-nav-toggle,
.search-dropdown.open .search-toggle,
.ste-toggle.on,
.obo-toggle.on {
  background-color: #2b1834;
}
.nav-expanded .primary-nav-toggle:hover, .nav-expanded .primary-nav-toggle:focus, .nav-expanded .primary-nav-toggle:active,
.search-dropdown.open .search-toggle:hover,
.search-dropdown.open .search-toggle:focus,
.search-dropdown.open .search-toggle:active,
.ste-toggle.on:hover,
.ste-toggle.on:focus,
.ste-toggle.on:active,
.obo-toggle.on:hover,
.obo-toggle.on:focus,
.obo-toggle.on:active {
  background-color: #412550;
}

/* Navigation Tree
   ========================================================================== */
.col-secondary,
.sub-nav-body {
  background-color: #2b1834;
}

.sub-nav-body .RadTreeView_Orion > .rtUL > .rtLI:hover > div,
.sub-nav-body .RadTreeView_Orion > .rtUL > .rtLI > .rtActive,
.sub-nav-body .RadTreeView_Orion > .rtUL > .rtLI > .rtSelected,
.sub-nav-body .RadTreeView_Orion > .rtUL > .rtLI > .child-is-selected-wrapper {
  background-color: #1c1023;
}

.sub-nav-body .RadTreeView_Orion > .rtUL > .rtLI div.SubNavigationSeparator {
  border-bottom: 1px solid #ba9cc9;
  border-bottom: 1px solid rgba(186, 156, 201, 0.45);
}


.sub-nav-body .RadTreeView_Orion ul.rtUL ul.rtUL {
  background-color: #1c1023;
}

.sub-nav-body .RadTreeView_Orion ul.rtUL ul.rtUL .rtIn {
  color: #ba9cc9;
}
.sub-nav-body .RadTreeView_Orion ul.rtUL ul.rtUL .rtSelected .rtIn {
  border-left-color: #8e51ae;
}


.sub-nav-body .RadTreeView_Orion > .rtUL > .rtLI > div .rtIn:before {
    /* remove the space to the left of first-level nav items */
    content: none;
}


/* Logo
   ========================================================================== */

/* Add "Developer Resources" after the logo */
.sub-nav:before {
	content: 'Developer Resources';
	display: block;
	font: 16px/1.6 'Open Sans';
	color: white;
	margin: 0;
	height: auto;
	text-align: center;
	margin-bottom: 10px;
}



/* Main content
   ========================================================================== */

.body-main, .col-primary {
	background-color: #fff;
}

.main {
	font-size: 18px;
	line-height: 1.6;
	font-family: Calibri, Helvetica, Arial, sans-serif;
}


/* Code blocks
   ========================================================================== */
   
pre {
	background-color: #f5f5f5;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
	font-size: 13px;
    word-break: break-all;
    word-wrap: break-word;
}
code {
    padding: 2px 4px;
    font-size: 90%;
    color: #c7254e;
    background-color: #f9f2f4;
    border-radius: 4px;
}